﻿/*search*/
.header .form-search {
    height: 30px;
    width: 280px;
    background: #fbfbfb;
    position: absolute;
    top: 78px;
    right: 0;
    z-index: 11;
    border: 1px #0069c5 solid;
    border-top: 0;
    padding: 0 10px 10px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    display: none;
}
.header .form-search form {
    width: auto;
    border: 1px #c1c1c1 solid;
    background: #fff;
    height: 30px;
}
.header .form-search input[type=text],
.header .form-search input[type=search] {
    width: 180px;
    height: 28px;
    line-height: 28px;
    text-indent: 10px;
    float: left;
    display: block;
    font-size: 14px;
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
}
.header .button-search {
    display: block;
    float: right;
    height: 30px;
    width: 48px;
    text-decoration: none;
    background: url(/blocks/search/assets/images/search.png) center center no-repeat;
    border: none;
    text-indent: -100px;
    overflow: hidden;
    cursor: pointer;
}
@media (max-width: 1200px) {
    .header .form-search {
        top: 41px;
        padding-top: 10px;
    }
}
